Skip to content
This repository
Newer
Older
100644 26 lines (21 sloc) 0.9 kb
f221a6f1 » brynary
2010-03-01 Leverage VERSION constants from gemspecs to avoid tedious updates whe…
1 $:.unshift "lib"
2 require "active_support/version"
3
67f5d611 » wycats
2009-08-31 Add rake gemspec and gemspecs to the repo
4 Gem::Specification.new do |s|
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
5 s.platform = Gem::Platform::RUBY
6 s.name = 'activesupport'
f221a6f1 » brynary
2010-03-01 Leverage VERSION constants from gemspecs to avoid tedious updates whe…
7 s.version = ActiveSupport::VERSION::STRING
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
8 s.summary = 'Support and utility classes used by the Rails framework.'
9 s.description = 'Support and utility classes used by the Rails framework.'
5fe3dc4b » mikel
2010-02-08 Adding ruby version spec to all gemspec files to at least 1.8.7
10 s.required_ruby_version = '>= 1.8.7'
67f5d611 » wycats
2009-08-31 Add rake gemspec and gemspecs to the repo
11
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
12 s.author = 'David Heinemeier Hansson'
13 s.email = 'david@loudthinking.com'
14 s.homepage = 'http://www.rubyonrails.org'
15 s.rubyforge_project = 'activesupport'
f095e6f5 » Yehuda Katz
2009-12-27 Fixes some problems with getting a new app working
16
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
17 s.files = Dir['CHANGELOG', 'README', 'lib/**/*']
897b9ac4 » josh
2009-09-25 Make activesupport.gemspec the authoritative source instead of genera…
18 s.require_path = 'lib'
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
19
897b9ac4 » josh
2009-09-25 Make activesupport.gemspec the authoritative source instead of genera…
20 s.has_rdoc = true
67f5d611 » wycats
2009-08-31 Add rake gemspec and gemspecs to the repo
21
66d53785 » jeremy
2010-02-25 Bump i18n for new public I18n.normalize_keys
22 s.add_dependency('i18n', '~> 0.3.4')
031139bb » dhh
2010-02-03 Homogenize gemspecs and remove the deprecated autorequire
23 s.add_dependency('tzinfo', '~> 0.3.16')
24 s.add_dependency('builder', '~> 2.1.2')
25 s.add_dependency('memcache-client', '~> 1.7.5')
67f5d611 » wycats
2009-08-31 Add rake gemspec and gemspecs to the repo
26 end
Something went wrong with that request. Please try again.